 
body{font-family: Century Gothic, sans-serif; background:#fff;color:#333; font-size:1em}
.section {font-family:  Georgia, "Times New Roman", Times, serif; overflow:hidden;  position:relative; margin:0 auto;width:100%;  max-width:980px;    line-height:1.5em;}

.side_left {float:left; width:10%;; min-width:225px;    padding:20px  0; margin:20px 0;    }
 
.mid  { float:left; width:44% ; min-width:275px; display:none  ;  padding:20px; margin:0; text-align:justify; }
.mid h1{text-align:center; }
.mid blockquote {margin-bottom:-2px; margin-top:-2px; margin-left:15px; font-size:80%; padding:0; }

#start {display:block; text-align:center;}
.side_right { float:left; width:10%; min-width:250px;   }
.side_right  { text-align:justify; padding:0 0 0 20px ; }

.section p { position:relative;}
 /*#D83535*/
.red {color:#EF4135;}
div.leadingletter { font-family: Georgia,  Century Gothic, serif; float:left; font-size:400%; width:45px;   margin-bottom: 10px; padding-top:15px;  }
.byline { font-style:italic; font-size:80%; text-align:right; padding-right:10%;} 
#header  {text-align:center;  position:relative; margin:0 auto; max-width:1000px;} 
.newbook {width:100px;  position:absolute; right:0 ; top:0;}


#menu_top {   background:#2E2F2A url(../images/top_banner.jpg) repeat-x top left; padding:1px; width:120%; margin-left:-10%; position:relative;}
#menu_top ul {  margin:5px ; padding:0;  text-align:center;  }
#menu_top ul li {   display: inline-block; list-style:none; text-align:center; margin:0 10px; padding:0 10px; cursor:pointer;  }

#menu_reviews {   background:#2E2F2A; height:60px; margin-left:-10px;margin-right:-10px;  display:none; }
#menu_reviews ul {max-width:950px;   margin: 0 auto; text-align:center; } 
#menu_reviews ul li {display: inline-block; list-style:none; text-align:center; margin:0 10px; padding:12px 0; cursor:pointer; background:url(../images/button_bgn.jpg) no-repeat; width:200px; height:30px ;    } 
#menu_reviews ul li a { text-decoration:none; color:#fff; font-size:22px;    }

#reviews h2 {color: #E47911; border-top:1px #E47911 solid; padding-top:20px; font-size:16px; }
#reviews .reviewwho {color: #777;  font-size:90%; font-style:italic; font-weight:400; }
#reviews  { font-family: verdana,arial,helvetica,sans-serif;  font-size: 0.9em; }
.reviewwho a { text-decoration:none; color:#777;}
.reviewwho a:hover { cursor:none;}
	
.abutton {cursor:pointer; background:url(../images/button_red.jpg) repeat-x; width:200px; height:40px ; padding:10px 20px; text-decoration:none; color:#fff; border-radius:4px;}

#menu_stc {   background:#2E2F2A; height:50px; margin-left:-10px;margin-right:-10px;  display:none; }
#menu_stc ul {max-width:950px;   margin: 0 auto; text-align:center; } 
#menu_stc ul li {display: inline-block; list-style:none; text-align:center; margin:0; padding:9px 0; cursor:pointer; background:url(../images/button_bgn_150.jpg) no-repeat; width:160px; height:30px ;     } 
#menu_stc ul li a { text-decoration:none; color:#fff; font-size:14px; font-weight:600; letter-spacing:0.1px;margin-right:8px;  }
.menu_twitter { width:70px; position:absolute;top:7px; right:15%; }


.clear  { clear:both; }
.notinline { display:block !important;}
.floatright { float:right;}
.floatleft { float:left;}
.small{font-size:80%;}
h1.title {font-family: Century Gothic, Arial, Helvetica  sans-serif; font-size:35px; line-height:50px}
h4.title {font-family: Century Gothic, Arial, Helvetica  sans-serif; padding:0; margin:0; }


.btn-blue, .btn-blue:focus, .btn-blue:active {
background: #6ab5df -moz-linear-gradient(top,  #6ab5df 1%, #6ab5df 32%, #2886bb 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6ab5df), color-stop(32%,#6ab5df), color-stop(100%,#2886bb)); background: -webkit-linear-gradient(top,  #6ab5df 1%,#6ab5df 32%,#2886bb 100%); background: -o-linear-gradient(top,  #6ab5df 1%,#6ab5df 32%,#2886bb 100%); background: -ms-linear-gradient(top,  #6ab5df 1%,#6ab5df 32%,#2886bb 100%); background: linear-gradient(top,  #6ab5df 1%,#6ab5df 32%,#2886bb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ab5df', endColorstr='#2886bb',GradientType=0 ); border-color: #6AB5DF #6AB5DF #2477A6;    border-radius: 4px;  border-style: solid;  border-width: 1px; color: #FFFFFF; text-shadow: 0 1px 1px #123B52;}
.btn-blue:hover {
   background: #7DBBDB -moz-linear-gradient(top,  #7DBBDB 0%, #249fd8 25%, #097ab7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7DBBDB), color-stop(25%,#249fd8), color-stop(100%,#097ab7)); background: -webkit-linear-gradient(top,  #7DBBDB 0%,#249fd8 25%,#097ab7 100%);background: -o-linear-gradient(top,  #7DBBDB 0%,#249fd8 25%,#097ab7 100%); background: -ms-linear-gradient(top,  #7DBBDB 0%,#249fd8 25%,#097ab7 100%); background: linear-gradient(top,  #7DBBDB 0%,#249fd8 25%,#097ab7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DBBDB', endColorstr='#097ab7',GradientType=0 ); cursor:pointer; 
}
 a.btn-blue {text-decoration:none;}
input  , select  , textarea {   -moz-border-radius:5px;   border-radius:5px;  border:solid 1px #444; font-size: 14px; padding: 7px 1px;color:#333; margin:5px; width:90%;} 


.plist { line-height:180%; font-size:90%;}
#body { display:none;}

#footer {clear:both; font-family: arial, Century Gothic, sans-serif;background:#2E2F2A; height:150px; display:block; padding:20px; text-align:center;  width:120%; margin-left:-15%;}
#footer ul li {display:inline;  border-left:1px #ccc solid;padding:5px 0; }
#footer ul li:last-child {  border-right:1px #ccc solid;  }
#footer ul li:hover { background:#ccc;}
#footer ul li a {color:#fff; text-decoration:none;  padding:20px 10px; font-weight:100; letter-spacing:0.2em; line-height:3em; }
#footer ul li a:hover {color:#D83535;   }

@media screen and (max-width: 1020px) { 
.side_right { float:none; width:80% ; padding:10px;  margin:0 auto;     }
.mid  { float:none; width:80% ;  padding:10px; margin:0 auto;  }
.side_right { float:none; width:80% ;  padding:10px;   }
.remove {display:block;}

}

/* --- iPad Portrait --- */
@media screen and (max-width: 880px) {

.side_left {float: none; width:80%;   padding:0; margin:0 auto;    }	
.mid  { float: none; width:80% ;  padding:10px; margin:0 auto;  }
.side_right { float:none; width:80% ;  padding:10px;   }
#reviews  { font-family: verdana,arial,helvetica,sans-serif;  font-size:1em; }
.side_right { float:none; width:70% ; padding:10px;  margin:0 auto;      }
#menu_reviews {   height:100%;   overflow:hidden;}
#menu_stc {  height:100%;    overflow:hidden;}
.remove {display:none;}
 
}
/* --- for this page --- */
@media screen and (max-width: 875px){
.side_left {float:none; width:85%;    padding:0; margin:0;  text-align:center;   }
.mid  {	float: none;	width: 85%;	padding: 10px;}
.side_right { float:none; width:85% ;  padding:10px; }
#menu_reviews {   height:100%;   overflow:hidden;}
#menu_stc {  height:100%;    overflow:hidden;}
.remove {display:none;}

}
/* --- Smartphones and small Tablet PCs 620--- */
@media screen and (max-width : 620px) {
.side_left {float:none; width:85%;    padding:0; margin:0;  text-align:center;   }
.mid  { float:none; width:85% ;   display:none;  padding:10px;   }
.side_right { float:none; width:85% ;  padding:10px;   }
#menu_reviews {   height:100%;   overflow:hidden;}
#menu_stc {  height:100%;    overflow:hidden;}
.remove {display:none;}

}

 